This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 53057 - Unrecognised wireless ethernet card
Unrecognised wireless ethernet card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel-pcmcia-cs (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-02 17:11 EDT by lorens
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-19 12:10:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lorens 2001-09-02 17:11:34 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (X11; U; Linux 2.2.17 i686)

Description of problem:
When booting RedHat Linux 7.0 (the 2.2.19-7.0.8 kernel) with my Linksys
"Instant Wireless Network PC Card" in the pcmcia port, I see the following
message when the pcmcia module is loaded:

    wvlan_cs: Unrecognised card, card return vendor=0x0003, please
report...

The card seems to work fine, however, but it would be neat if the message
would disappear.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert wireless ethernet card
2. Turn on machine
3. Boot linux
	

Actual Results:  The message 

    wvlan_cs: Unrecognised card, card return vendor=0x0003, please
report...

is printed when the pcmcia module is loaded.

Expected Results:  No message should be printed.

Additional info:
Comment 1 Bill Nottingham 2003-02-19 12:10:49 EST
This should be much better in the Phoebe beta.

Note You need to log in before you can comment on or make changes to this bug.